using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CloudProperty : MonoBehaviour {

	float moveSpeed;

	void Start() {
		moveSpeed = Random.Range (0.001f, 0.01f);
	}

	void Update() {
		gameObject.transform.position = new Vector2(gameObject.transform.position.x - moveSpeed, gameObject.transform.position.y);
	}
}
